const express = require('express');
const cookieParser = require('cookie-parser');

const app = express();

app.use(cookieParser())
//Application routes
app.use('/', require('./routes/api'));

const PORT = process.env.port || 4001;
app.listen(PORT, () => {
    console.log(`Server started on port ${PORT}`);
});
